CREATE TABLE kubuntu_buildstatus (
  build_link varchar(200) PRIMARY KEY,
  package    varchar(100) NOT NULL,
  arch       varchar(100) NOT NULL,
  status     varchar(50) CHECK(status in ('symbols_new', 'symbols_missing', 'ok'))
);

CREATE TABLE kubuntu_dehs (
  package           varchar(100) PRIMARY KEY,
  status            varchar(100) CHECK(status in ('none', 'error', 'up_to_date', 'outdated', 'newer')),
  status_verbose    varchar(500) NOT NULL,
  upstream_version  varchar(100),
  upstream_url      varchar(200)
);
